<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1268.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.60 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{703}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{584}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{119}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{147}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{147}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{584}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{73}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{40}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1268" HEIGHT="3616" WIDTH="2460" PHYSICAL_IMG_NR="1268" QUALITY="OK" ACCURACY="98.60">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="251" WIDTH="2460" ID="PAG_1268_TopMargin">
        <TextBlock HPOS="102" VPOS="80" HEIGHT="40" WIDTH="1430" ID="PAG_1268_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="102" VPOS="80" HEIGHT="40" WIDTH="1430" ID="PAG_1268_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="102" VPOS="80" HEIGHT="40" WIDTH="103" ID="PAG_1268_ST000001" WC="1" CONTENT="1268" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000001" HPOS="205" VPOS="83" WIDTH="673" />
            <String HPOS="878" VPOS="83" HEIGHT="35" WIDTH="78" ID="PAG_1268_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000002" HPOS="956" VPOS="93" WIDTH="21" />
            <String HPOS="977" VPOS="93" HEIGHT="25" WIDTH="34" ID="PAG_1268_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000003" HPOS="1011" VPOS="81" WIDTH="21" />
            <String HPOS="1032" VPOS="81" HEIGHT="37" WIDTH="88" ID="PAG_1268_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000004" HPOS="1120" VPOS="81" WIDTH="21" />
            <String HPOS="1141" VPOS="81" HEIGHT="37" WIDTH="97" ID="PAG_1268_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000005" HPOS="1238" VPOS="81" WIDTH="22" />
            <String HPOS="1260" VPOS="81" HEIGHT="37" WIDTH="113" ID="PAG_1268_ST000006" WC="1" CONTENT="social" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1268_SP000006" HPOS="1373" VPOS="81" WIDTH="19" />
            <String HPOS="1392" VPOS="81" HEIGHT="37" WIDTH="140" ID="PAG_1268_ST000007" WC="1" CONTENT="service" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="96" VPOS="251" HEIGHT="1258" WIDTH="2243" ID="PAG_1268_PrintSpace">
        <TextBlock HPOS="342" VPOS="252" HEIGHT="52" WIDTH="569" ID="PAG_1268_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="342" VPOS="252" HEIGHT="52" WIDTH="569" ID="PAG_1268_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="342" VPOS="252" HEIGHT="52" WIDTH="569" ID="PAG_1268_ST000008" WC="1" CONTENT="Ændringsforslag" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="559" VPOS="352" HEIGHT="51" WIDTH="142" ID="PAG_1268_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="559" VPOS="352" HEIGHT="51" WIDTH="142" ID="PAG_1268_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="559" VPOS="352" HEIGHT="41" WIDTH="63" ID="PAG_1268_ST000009" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000007" HPOS="622" VPOS="354" WIDTH="19" />
            <String HPOS="641" VPOS="354" HEIGHT="49" WIDTH="21" ID="PAG_1268_ST000010" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000008" HPOS="662" VPOS="353" WIDTH="24" />
            <String HPOS="686" VPOS="353" HEIGHT="40" WIDTH="15" ID="PAG_1268_ST000011" WC="0.34" CONTENT="1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="446" HEIGHT="119" WIDTH="1057" ID="PAG_1268_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="96" VPOS="446" HEIGHT="52" WIDTH="1057" ID="PAG_1268_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="96" VPOS="448" HEIGHT="40" WIDTH="65" ID="PAG_1268_ST000012" WC="1" CONTENT="Af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000009" HPOS="161" VPOS="453" WIDTH="10" />
            <String HPOS="171" VPOS="453" HEIGHT="35" WIDTH="39" ID="PAG_1268_ST000013" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000010" HPOS="210" VPOS="447" WIDTH="15" />
            <String HPOS="225" VPOS="447" HEIGHT="41" WIDTH="217" ID="PAG_1268_ST000014" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000011" HPOS="442" VPOS="447" WIDTH="14" />
            <String HPOS="456" VPOS="447" HEIGHT="51" WIDTH="87" ID="PAG_1268_ST000015" WC="1" CONTENT="(V)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000012" HPOS="543" VPOS="447" WIDTH="16" />
            <String HPOS="559" VPOS="447" HEIGHT="40" WIDTH="150" ID="PAG_1268_ST000016" WC="1" CONTENT="tiltrådt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000013" HPOS="709" VPOS="447" WIDTH="15" />
            <String HPOS="724" VPOS="447" HEIGHT="40" WIDTH="48" ID="PAG_1268_ST000017" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000014" HPOS="772" VPOS="452" WIDTH="10" />
            <String HPOS="782" VPOS="452" HEIGHT="35" WIDTH="40" ID="PAG_1268_ST000018" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000015" HPOS="822" VPOS="446" WIDTH="13" />
            <String HPOS="835" VPOS="446" HEIGHT="41" WIDTH="218" ID="PAG_1268_ST000019" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000016" HPOS="1053" VPOS="447" WIDTH="14" />
            <String HPOS="1067" VPOS="447" HEIGHT="50" WIDTH="86" ID="PAG_1268_ST000020" WC="1" CONTENT="(KF" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="98" VPOS="514" HEIGHT="51" WIDTH="170" ID="PAG_1268_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="526" HEIGHT="39" WIDTH="54" ID="PAG_1268_ST000021" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000017" HPOS="152" VPOS="514" WIDTH="15" />
            <String HPOS="167" VPOS="514" HEIGHT="50" WIDTH="101" ID="PAG_1268_ST000022" WC="1" CONTENT="DF):" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="612" HEIGHT="109" WIDTH="1073" ID="PAG_1268_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="103" VPOS="612" HEIGHT="53" WIDTH="1066" ID="PAG_1268_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="614" HEIGHT="51" WIDTH="39" ID="PAG_1268_ST000023" WC="1" CONTENT="1)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000018" HPOS="142" VPOS="615" WIDTH="13" />
            <String HPOS="155" VPOS="615" HEIGHT="39" WIDTH="17" ID="PAG_1268_ST000024" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000019" HPOS="172" VPOS="614" WIDTH="13" />
            <String HPOS="185" VPOS="614" HEIGHT="40" WIDTH="67" ID="PAG_1268_ST000025" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000020" HPOS="252" VPOS="613" WIDTH="11" />
            <String HPOS="263" VPOS="613" HEIGHT="41" WIDTH="126" ID="PAG_1268_ST000026" WC="1" CONTENT="under" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000021" HPOS="389" VPOS="627" WIDTH="11" />
            <String HPOS="400" VPOS="627" HEIGHT="27" WIDTH="57" ID="PAG_1268_ST000027" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000022" HPOS="457" VPOS="614" WIDTH="20" />
            <String HPOS="477" VPOS="614" HEIGHT="39" WIDTH="21" ID="PAG_1268_ST000028" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000023" HPOS="498" VPOS="612" WIDTH="15" />
            <String HPOS="513" VPOS="612" HEIGHT="42" WIDTH="228" ID="PAG_1268_ST000029" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000024" HPOS="741" VPOS="612" WIDTH="12" />
            <String HPOS="753" VPOS="612" HEIGHT="52" WIDTH="102" ID="PAG_1268_ST000030" WC="0.67" CONTENT="§97," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000025" HPOS="855" VPOS="612" WIDTH="17" />
            <String HPOS="872" VPOS="612" HEIGHT="41" WIDTH="71" ID="PAG_1268_ST000031" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000026" HPOS="943" VPOS="613" WIDTH="19" />
            <String HPOS="962" VPOS="613" HEIGHT="46" WIDTH="33" ID="PAG_1268_ST000032" WC="1" CONTENT="5," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000027" HPOS="995" VPOS="612" WIDTH="19" />
            <String HPOS="1014" VPOS="612" HEIGHT="41" WIDTH="155" ID="PAG_1268_ST000033" WC="1" CONTENT="ændres" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="96" VPOS="680" HEIGHT="41" WIDTH="588" ID="PAG_1268_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="96" VPOS="681" HEIGHT="40" WIDTH="113" ID="PAG_1268_ST000034" WC="1" CONTENT="tallet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000028" HPOS="209" VPOS="681" WIDTH="16" />
            <String HPOS="225" VPOS="681" HEIGHT="40" WIDTH="176" ID="PAG_1268_ST000035" WC="1" CONTENT="»3.000«" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000029" HPOS="401" VPOS="680" WIDTH="15" />
            <String HPOS="416" VPOS="680" HEIGHT="41" WIDTH="58" ID="PAG_1268_ST000036" WC="1" CONTENT="til:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000030" HPOS="474" VPOS="681" WIDTH="21" />
            <String HPOS="495" VPOS="681" HEIGHT="40" WIDTH="189" ID="PAG_1268_ST000037" WC="1" CONTENT="»3.750«." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1527" VPOS="251" HEIGHT="51" WIDTH="485" ID="PAG_1268_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1527" VPOS="251" HEIGHT="51" WIDTH="485" ID="PAG_1268_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="1527" VPOS="251" HEIGHT="51" WIDTH="485" ID="PAG_1268_ST000038" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1687" VPOS="346" HEIGHT="41" WIDTH="173" ID="PAG_1268_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1687" VPOS="346" HEIGHT="41" WIDTH="173" ID="PAG_1268_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="1687" VPOS="346" HEIGHT="40" WIDTH="62" ID="PAG_1268_ST000039" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000031" HPOS="1749" VPOS="358" WIDTH="16" />
            <String HPOS="1765" VPOS="358" HEIGHT="29" WIDTH="56" ID="PAG_1268_ST000040" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000032" HPOS="1821" VPOS="347" WIDTH="24" />
            <String HPOS="1845" VPOS="347" HEIGHT="39" WIDTH="15" ID="PAG_1268_ST000041" WC="0.34" CONTENT="1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1241" VPOS="435" HEIGHT="284" WIDTH="1098" ID="PAG_1268_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1289" VPOS="435" HEIGHT="51" WIDTH="1050" ID="PAG_1268_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="1289" VPOS="435" HEIGHT="40" WIDTH="85" ID="PAG_1268_ST000042" WC="1" CONTENT="Idet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000033" HPOS="1374" VPOS="435" WIDTH="13" />
            <String HPOS="1387" VPOS="435" HEIGHT="40" WIDTH="70" ID="PAG_1268_ST000043" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000034" HPOS="1457" VPOS="435" WIDTH="10" />
            <String HPOS="1467" VPOS="435" HEIGHT="40" WIDTH="192" ID="PAG_1268_ST000044" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000035" HPOS="1659" VPOS="435" WIDTH="12" />
            <String HPOS="1671" VPOS="435" HEIGHT="40" WIDTH="45" ID="PAG_1268_ST000045" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000036" HPOS="1716" VPOS="435" WIDTH="15" />
            <String HPOS="1731" VPOS="435" HEIGHT="40" WIDTH="49" ID="PAG_1268_ST000046" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000037" HPOS="1780" VPOS="435" WIDTH="13" />
            <String HPOS="1793" VPOS="435" HEIGHT="51" WIDTH="276" ID="PAG_1268_ST000047" WC="1" CONTENT="beregninger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000038" HPOS="2069" VPOS="447" WIDTH="16" />
            <String HPOS="2085" VPOS="447" HEIGHT="28" WIDTH="89" ID="PAG_1268_ST000048" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000039" HPOS="2174" VPOS="435" WIDTH="14" />
            <String HPOS="2188" VPOS="435" HEIGHT="39" WIDTH="121" ID="PAG_1268_ST000049" WC="1" CONTENT="frem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fremgår" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2309" VPOS="474" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="495" HEIGHT="51" WIDTH="1074" ID="PAG_1268_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="496" HEIGHT="50" WIDTH="70" ID="PAG_1268_ST000050" WC="1" CONTENT="går" SUBS_TYPE="HypPart2" SUBS_CONTENT="fremgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000040" HPOS="1312" VPOS="496" WIDTH="15" />
            <String HPOS="1327" VPOS="496" HEIGHT="40" WIDTH="47" ID="PAG_1268_ST000051" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000041" HPOS="1374" VPOS="496" WIDTH="10" />
            <String HPOS="1384" VPOS="496" HEIGHT="40" WIDTH="142" ID="PAG_1268_ST000052" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000042" HPOS="1526" VPOS="496" WIDTH="16" />
            <String HPOS="1542" VPOS="496" HEIGHT="40" WIDTH="159" ID="PAG_1268_ST000053" WC="1" CONTENT="Handel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000043" HPOS="1701" VPOS="497" WIDTH="17" />
            <String HPOS="1718" VPOS="497" HEIGHT="39" WIDTH="40" ID="PAG_1268_ST000054" WC="1" CONTENT="&amp;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000044" HPOS="1758" VPOS="496" WIDTH="20" />
            <String HPOS="1778" VPOS="496" HEIGHT="40" WIDTH="184" ID="PAG_1268_ST000055" WC="1" CONTENT="Services" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000045" HPOS="1962" VPOS="495" WIDTH="16" />
            <String HPOS="1978" VPOS="495" HEIGHT="40" WIDTH="274" ID="PAG_1268_ST000056" WC="1" CONTENT="henvendelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000046" HPOS="2252" VPOS="495" WIDTH="17" />
            <String HPOS="2269" VPOS="495" HEIGHT="40" WIDTH="47" ID="PAG_1268_ST000057" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1241" VPOS="556" HEIGHT="52" WIDTH="1098" ID="PAG_1268_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1241" VPOS="558" HEIGHT="39" WIDTH="37" ID="PAG_1268_ST000058" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000047" HPOS="1278" VPOS="556" WIDTH="16" />
            <String HPOS="1294" VPOS="556" HEIGHT="52" WIDTH="79" ID="PAG_1268_ST000059" WC="1" CONTENT="maj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000048" HPOS="1373" VPOS="558" WIDTH="16" />
            <String HPOS="1389" VPOS="558" HEIGHT="39" WIDTH="109" ID="PAG_1268_ST000060" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000049" HPOS="1498" VPOS="556" WIDTH="13" />
            <String HPOS="1511" VPOS="556" HEIGHT="41" WIDTH="45" ID="PAG_1268_ST000061" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000050" HPOS="1556" VPOS="556" WIDTH="14" />
            <String HPOS="1570" VPOS="556" HEIGHT="51" WIDTH="203" ID="PAG_1268_ST000062" WC="1" CONTENT="udvalget," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000051" HPOS="1773" VPOS="556" WIDTH="10" />
            <String HPOS="1783" VPOS="556" HEIGHT="51" WIDTH="49" ID="PAG_1268_ST000063" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000052" HPOS="1832" VPOS="558" WIDTH="16" />
            <String HPOS="1848" VPOS="558" HEIGHT="38" WIDTH="32" ID="PAG_1268_ST000064" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000053" HPOS="1880" VPOS="557" WIDTH="13" />
            <String HPOS="1893" VPOS="557" HEIGHT="39" WIDTH="76" ID="PAG_1268_ST000065" WC="1" CONTENT="231" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000054" HPOS="1969" VPOS="580" WIDTH="17" />
            <String HPOS="1986" VPOS="580" HEIGHT="4" WIDTH="31" ID="PAG_1268_ST000066" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000055" HPOS="2017" VPOS="556" WIDTH="10" />
            <String HPOS="2027" VPOS="556" HEIGHT="51" WIDTH="110" ID="PAG_1268_ST000067" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000056" HPOS="2137" VPOS="557" WIDTH="14" />
            <String HPOS="2151" VPOS="557" HEIGHT="47" WIDTH="38" ID="PAG_1268_ST000068" WC="1" CONTENT="9," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000057" HPOS="2189" VPOS="556" WIDTH="14" />
            <String HPOS="2203" VPOS="556" HEIGHT="40" WIDTH="106" ID="PAG_1268_ST000069" WC="1" CONTENT="fore-" SUBS_TYPE="HypPart1" SUBS_CONTENT="foreslås" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2309" VPOS="596" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="616" HEIGHT="53" WIDTH="1065" ID="PAG_1268_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="617" HEIGHT="41" WIDTH="80" ID="PAG_1268_ST000070" WC="1" CONTENT="slås" SUBS_TYPE="HypPart2" SUBS_CONTENT="foreslås" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000058" HPOS="1322" VPOS="617" WIDTH="33" />
            <String HPOS="1355" VPOS="617" HEIGHT="41" WIDTH="220" ID="PAG_1268_ST000071" WC="1" CONTENT="tilskuddet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000059" HPOS="1575" VPOS="629" WIDTH="32" />
            <String HPOS="1607" VPOS="629" HEIGHT="40" WIDTH="56" ID="PAG_1268_ST000072" WC="1" CONTENT="pr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000060" HPOS="1663" VPOS="617" WIDTH="36" />
            <String HPOS="1699" VPOS="617" HEIGHT="52" WIDTH="262" ID="PAG_1268_ST000073" WC="1" CONTENT="høreapparat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000061" HPOS="1961" VPOS="616" WIDTH="32" />
            <String HPOS="1993" VPOS="616" HEIGHT="41" WIDTH="133" ID="PAG_1268_ST000074" WC="1" CONTENT="hævet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000062" HPOS="2126" VPOS="616" WIDTH="32" />
            <String HPOS="2158" VPOS="616" HEIGHT="41" WIDTH="62" ID="PAG_1268_ST000075" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000063" HPOS="2220" VPOS="616" WIDTH="30" />
            <String HPOS="2250" VPOS="616" HEIGHT="41" WIDTH="57" ID="PAG_1268_ST000076" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="678" HEIGHT="41" WIDTH="468" ID="PAG_1268_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="680" HEIGHT="39" WIDTH="122" ID="PAG_1268_ST000077" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000064" HPOS="1364" VPOS="679" WIDTH="15" />
            <String HPOS="1379" VPOS="679" HEIGHT="40" WIDTH="45" ID="PAG_1268_ST000078" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000065" HPOS="1424" VPOS="678" WIDTH="15" />
            <String HPOS="1439" VPOS="678" HEIGHT="41" WIDTH="57" ID="PAG_1268_ST000079" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000066" HPOS="1496" VPOS="680" WIDTH="19" />
            <String HPOS="1515" VPOS="680" HEIGHT="39" WIDTH="123" ID="PAG_1268_ST000080" WC="1" CONTENT="3.750" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000067" HPOS="1638" VPOS="678" WIDTH="16" />
            <String HPOS="1654" VPOS="678" HEIGHT="41" WIDTH="56" ID="PAG_1268_ST000081" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="270" VPOS="860" HEIGHT="53" WIDTH="1890" ID="PAG_1268_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="270" VPOS="860" HEIGHT="53" WIDTH="1890" ID="PAG_1268_TL000015" STYLEREFS="TXT_T_9_I">
            <String HPOS="270" VPOS="864" HEIGHT="40" WIDTH="104" ID="PAG_1268_ST000082" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000068" HPOS="374" VPOS="862" WIDTH="12" />
            <String HPOS="386" VPOS="862" HEIGHT="41" WIDTH="209" ID="PAG_1268_ST000083" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000069" HPOS="595" VPOS="861" WIDTH="17" />
            <String HPOS="612" VPOS="861" HEIGHT="52" WIDTH="58" ID="PAG_1268_ST000084" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000070" HPOS="670" VPOS="863" WIDTH="31" />
            <String HPOS="701" VPOS="863" HEIGHT="50" WIDTH="123" ID="PAG_1268_ST000085" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000071" HPOS="824" VPOS="860" WIDTH="13" />
            <String HPOS="837" VPOS="860" HEIGHT="42" WIDTH="219" ID="PAG_1268_ST000086" WC="0.97" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000072" HPOS="1056" VPOS="861" WIDTH="19" />
            <String HPOS="1075" VPOS="861" HEIGHT="51" WIDTH="58" ID="PAG_1268_ST000087" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000073" HPOS="1133" VPOS="862" WIDTH="30" />
            <String HPOS="1163" VPOS="862" HEIGHT="39" WIDTH="139" ID="PAG_1268_ST000088" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000074" HPOS="1302" VPOS="862" WIDTH="12" />
            <String HPOS="1314" VPOS="862" HEIGHT="39" WIDTH="34" ID="PAG_1268_ST000089" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000075" HPOS="1348" VPOS="860" WIDTH="20" />
            <String HPOS="1368" VPOS="860" HEIGHT="41" WIDTH="113" ID="PAG_1268_ST000090" WC="1" CONTENT="Klint" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000076" HPOS="1481" VPOS="860" WIDTH="16" />
            <String HPOS="1497" VPOS="860" HEIGHT="52" WIDTH="59" ID="PAG_1268_ST000091" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000077" HPOS="1556" VPOS="860" WIDTH="30" />
            <String HPOS="1586" VPOS="860" HEIGHT="41" WIDTH="97" ID="PAG_1268_ST000092" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000078" HPOS="1683" VPOS="861" WIDTH="13" />
            <String HPOS="1696" VPOS="861" HEIGHT="40" WIDTH="137" ID="PAG_1268_ST000093" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000079" HPOS="1833" VPOS="861" WIDTH="13" />
            <String HPOS="1846" VPOS="861" HEIGHT="39" WIDTH="238" ID="PAG_1268_ST000094" WC="0.99" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000080" HPOS="2084" VPOS="860" WIDTH="18" />
            <String HPOS="2102" VPOS="860" HEIGHT="51" WIDTH="58" ID="PAG_1268_ST000095" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="971" HEIGHT="54" WIDTH="2189" ID="PAG_1268_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="99" VPOS="971" HEIGHT="54" WIDTH="2189" ID="PAG_1268_TL000016" STYLEREFS="TXT_T_9_I">
            <String HPOS="99" VPOS="975" HEIGHT="40" WIDTH="125" ID="PAG_1268_ST000096" WC="1" CONTENT="Grete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000081" HPOS="224" VPOS="973" WIDTH="13" />
            <String HPOS="237" VPOS="973" HEIGHT="42" WIDTH="173" ID="PAG_1268_ST000097" WC="1" CONTENT="Schødts" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000082" HPOS="410" VPOS="974" WIDTH="18" />
            <String HPOS="428" VPOS="974" HEIGHT="51" WIDTH="58" ID="PAG_1268_ST000098" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000083" HPOS="486" VPOS="973" WIDTH="28" />
            <String HPOS="514" VPOS="973" HEIGHT="52" WIDTH="100" ID="PAG_1268_ST000099" WC="1" CONTENT="Villy" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000084" HPOS="614" VPOS="973" WIDTH="12" />
            <String HPOS="626" VPOS="973" HEIGHT="41" WIDTH="184" ID="PAG_1268_ST000100" WC="1" CONTENT="Søvndal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000085" HPOS="810" VPOS="973" WIDTH="15" />
            <String HPOS="825" VPOS="973" HEIGHT="51" WIDTH="93" ID="PAG_1268_ST000101" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000086" HPOS="918" VPOS="972" WIDTH="22" />
            <String HPOS="940" VPOS="972" HEIGHT="41" WIDTH="98" ID="PAG_1268_ST000102" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000087" HPOS="1038" VPOS="974" WIDTH="27" />
            <String HPOS="1065" VPOS="974" HEIGHT="39" WIDTH="159" ID="PAG_1268_ST000103" WC="1" CONTENT="Yvonne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000088" HPOS="1224" VPOS="972" WIDTH="13" />
            <String HPOS="1237" VPOS="972" HEIGHT="41" WIDTH="155" ID="PAG_1268_ST000104" WC="1" CONTENT="Herløv" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000089" HPOS="1392" VPOS="972" WIDTH="11" />
            <String HPOS="1403" VPOS="972" HEIGHT="41" WIDTH="213" ID="PAG_1268_ST000105" WC="0.99" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000090" HPOS="1616" VPOS="972" WIDTH="19" />
            <String HPOS="1635" VPOS="972" HEIGHT="51" WIDTH="107" ID="PAG_1268_ST000106" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000091" HPOS="1742" VPOS="971" WIDTH="19" />
            <String HPOS="1761" VPOS="971" HEIGHT="41" WIDTH="159" ID="PAG_1268_ST000107" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000092" HPOS="1920" VPOS="971" WIDTH="15" />
            <String HPOS="1935" VPOS="971" HEIGHT="41" WIDTH="237" ID="PAG_1268_ST000108" WC="1" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000093" HPOS="2172" VPOS="971" WIDTH="18" />
            <String HPOS="2190" VPOS="971" HEIGHT="51" WIDTH="98" ID="PAG_1268_ST000109" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="1081" HEIGHT="53" WIDTH="1805" ID="PAG_1268_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="298" VPOS="1081" HEIGHT="53" WIDTH="1805" ID="PAG_1268_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="298" VPOS="1085" HEIGHT="39" WIDTH="107" ID="PAG_1268_ST000110" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000094" HPOS="405" VPOS="1082" WIDTH="16" />
            <String HPOS="421" VPOS="1082" HEIGHT="41" WIDTH="180" ID="PAG_1268_ST000111" WC="1" CONTENT="Gottlieb" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000095" HPOS="601" VPOS="1083" WIDTH="17" />
            <String HPOS="618" VPOS="1083" HEIGHT="51" WIDTH="96" ID="PAG_1268_ST000112" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000096" HPOS="714" VPOS="1082" WIDTH="31" />
            <String HPOS="745" VPOS="1082" HEIGHT="40" WIDTH="99" ID="PAG_1268_ST000113" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000097" HPOS="844" VPOS="1084" WIDTH="11" />
            <String HPOS="855" VPOS="1084" HEIGHT="38" WIDTH="156" ID="PAG_1268_ST000114" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000098" HPOS="1011" VPOS="1082" WIDTH="17" />
            <String HPOS="1028" VPOS="1082" HEIGHT="51" WIDTH="65" ID="PAG_1268_ST000115" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000099" HPOS="1093" VPOS="1082" WIDTH="30" />
            <String HPOS="1123" VPOS="1082" HEIGHT="40" WIDTH="97" ID="PAG_1268_ST000116" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000100" HPOS="1220" VPOS="1081" WIDTH="20" />
            <String HPOS="1240" VPOS="1081" HEIGHT="41" WIDTH="172" ID="PAG_1268_ST000117" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000101" HPOS="1412" VPOS="1081" WIDTH="12" />
            <String HPOS="1424" VPOS="1081" HEIGHT="41" WIDTH="213" ID="PAG_1268_ST000118" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000102" HPOS="1637" VPOS="1081" WIDTH="17" />
            <String HPOS="1654" VPOS="1081" HEIGHT="52" WIDTH="64" ID="PAG_1268_ST000119" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000103" HPOS="1718" VPOS="1083" WIDTH="50" />
            <String HPOS="1768" VPOS="1083" HEIGHT="38" WIDTH="104" ID="PAG_1268_ST000120" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000104" HPOS="1872" VPOS="1083" WIDTH="13" />
            <String HPOS="1885" VPOS="1083" HEIGHT="49" WIDTH="137" ID="PAG_1268_ST000121" WC="1" CONTENT="Fergo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000105" HPOS="2022" VPOS="1081" WIDTH="17" />
            <String HPOS="2039" VPOS="1081" HEIGHT="51" WIDTH="64" ID="PAG_1268_ST000122" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="120" VPOS="1190" HEIGHT="55" WIDTH="2159" ID="PAG_1268_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="120" VPOS="1190" HEIGHT="55" WIDTH="2159" ID="PAG_1268_TL000018" STYLEREFS="TXT_T_9_I">
            <String HPOS="120" VPOS="1195" HEIGHT="39" WIDTH="88" ID="PAG_1268_ST000123" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000106" HPOS="208" VPOS="1195" WIDTH="12" />
            <String HPOS="220" VPOS="1195" HEIGHT="50" WIDTH="100" ID="PAG_1268_ST000124" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000107" HPOS="320" VPOS="1195" WIDTH="13" />
            <String HPOS="333" VPOS="1195" HEIGHT="39" WIDTH="170" ID="PAG_1268_ST000125" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000108" HPOS="503" VPOS="1193" WIDTH="18" />
            <String HPOS="521" VPOS="1193" HEIGHT="52" WIDTH="64" ID="PAG_1268_ST000126" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000109" HPOS="585" VPOS="1194" WIDTH="29" />
            <String HPOS="614" VPOS="1194" HEIGHT="39" WIDTH="100" ID="PAG_1268_ST000127" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000110" HPOS="714" VPOS="1192" WIDTH="14" />
            <String HPOS="728" VPOS="1192" HEIGHT="52" WIDTH="275" ID="PAG_1268_ST000128" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000111" HPOS="1003" VPOS="1192" WIDTH="17" />
            <String HPOS="1020" VPOS="1192" HEIGHT="52" WIDTH="101" ID="PAG_1268_ST000129" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000112" HPOS="1121" VPOS="1191" WIDTH="29" />
            <String HPOS="1150" VPOS="1191" HEIGHT="41" WIDTH="126" ID="PAG_1268_ST000130" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000113" HPOS="1276" VPOS="1191" WIDTH="8" />
            <String HPOS="1284" VPOS="1191" HEIGHT="41" WIDTH="99" ID="PAG_1268_ST000131" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000114" HPOS="1383" VPOS="1191" WIDTH="10" />
            <String HPOS="1393" VPOS="1191" HEIGHT="52" WIDTH="264" ID="PAG_1268_ST000132" WC="0.98" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000115" HPOS="1657" VPOS="1191" WIDTH="12" />
            <String HPOS="1669" VPOS="1191" HEIGHT="52" WIDTH="101" ID="PAG_1268_ST000133" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000116" HPOS="1770" VPOS="1192" WIDTH="43" />
            <String HPOS="1813" VPOS="1192" HEIGHT="51" WIDTH="100" ID="PAG_1268_ST000134" WC="0.99" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000117" HPOS="1913" VPOS="1191" WIDTH="13" />
            <String HPOS="1926" VPOS="1191" HEIGHT="51" WIDTH="232" ID="PAG_1268_ST000135" WC="1" CONTENT="Refshauge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000118" HPOS="2158" VPOS="1190" WIDTH="17" />
            <String HPOS="2175" VPOS="1190" HEIGHT="52" WIDTH="104" ID="PAG_1268_ST000136" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="901" VPOS="1303" HEIGHT="52" WIDTH="607" ID="PAG_1268_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="901" VPOS="1303" HEIGHT="52" WIDTH="607" ID="PAG_1268_TL000019" STYLEREFS="TXT_T_9_I">
            <String HPOS="901" VPOS="1305" HEIGHT="40" WIDTH="105" ID="PAG_1268_ST000137" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000119" HPOS="1006" VPOS="1303" WIDTH="21" />
            <String HPOS="1027" VPOS="1303" HEIGHT="42" WIDTH="186" ID="PAG_1268_ST000138" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000120" HPOS="1213" VPOS="1304" WIDTH="15" />
            <String HPOS="1228" VPOS="1304" HEIGHT="51" WIDTH="135" ID="PAG_1268_ST000139" WC="0.99" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1268_SP000121" HPOS="1363" VPOS="1303" WIDTH="18" />
            <String HPOS="1381" VPOS="1303" HEIGHT="41" WIDTH="127" ID="PAG_1268_ST000140" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="1458" HEIGHT="51" WIDTH="1052" ID="PAG_1268_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="145" VPOS="1458" HEIGHT="51" WIDTH="1052" ID="PAG_1268_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="1460" HEIGHT="41" WIDTH="144" ID="PAG_1268_ST000141" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000122" HPOS="289" VPOS="1461" WIDTH="15" />
            <String HPOS="304" VPOS="1461" HEIGHT="39" WIDTH="110" ID="PAG_1268_ST000142" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000123" HPOS="414" VPOS="1459" WIDTH="15" />
            <String HPOS="429" VPOS="1459" HEIGHT="41" WIDTH="132" ID="PAG_1268_ST000143" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000124" HPOS="561" VPOS="1459" WIDTH="17" />
            <String HPOS="578" VPOS="1459" HEIGHT="40" WIDTH="93" ID="PAG_1268_ST000144" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000125" HPOS="671" VPOS="1459" WIDTH="15" />
            <String HPOS="686" VPOS="1459" HEIGHT="40" WIDTH="268" ID="PAG_1268_ST000145" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000126" HPOS="954" VPOS="1459" WIDTH="15" />
            <String HPOS="969" VPOS="1459" HEIGHT="39" WIDTH="13" ID="PAG_1268_ST000146" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1268_SP000127" HPOS="982" VPOS="1458" WIDTH="15" />
            <String HPOS="997" VPOS="1458" HEIGHT="51" WIDTH="200" ID="PAG_1268_ST000147" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>